// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		81CA8F69264A64A300C8A5B0 /* swiftui0App.swift in Sources */ = {isa = PBXBuildFile; fileRef = 81CA8F68264A64A300C8A5B0 /* swiftui0App.swift */; };
		81CA8F6B264A64A300C8A5B0 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 81CA8F6A264A64A300C8A5B0 /* ContentView.swift */; };
		81CA8F6D264A64A500C8A5B0 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 81CA8F6C264A64A500C8A5B0 /* Assets.xcassets */; };
		81CA8F70264A64A500C8A5B0 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 81CA8F6F264A64A500C8A5B0 /* Preview Assets.xcassets */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		81CA8F65264A64A300C8A5B0 /* swiftui0.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = swiftui0.app; sourceTree = BUILT_PRODUCTS_DIR; };
		81CA8F68264A64A300C8A5B0 /* swiftui0App.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = swiftui0App.swift; sourceTree = "<group>"; };
		81CA8F6A264A64A300C8A5B0 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		81CA8F6C264A64A500C8A5B0 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		81CA8F6F264A64A500C8A5B0 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		81CA8F71264A64A500C8A5B0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		81CA8F62264A64A300C8A5B0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		81CA8F5C264A64A300C8A5B0 = {
			isa = PBXGroup;
			children = (
				81CA8F67264A64A300C8A5B0 /* swiftui0 */,
				81CA8F66264A64A300C8A5B0 /* Products */,
			);
			sourceTree = "<group>";
		};
		81CA8F66264A64A300C8A5B0 /* Products */ = {
			isa = PBXGroup;
			children = (
				81CA8F65264A64A300C8A5B0 /* swiftui0.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		81CA8F67264A64A300C8A5B0 /* swiftui0 */ = {
			isa = PBXGroup;
			children = (
				81CA8F68264A64A300C8A5B0 /* swiftui0App.swift */,
				81CA8F6A264A64A300C8A5B0 /* ContentView.swift */,
				81CA8F6C264A64A500C8A5B0 /* Assets.xcassets */,
				81CA8F71264A64A500C8A5B0 /* Info.plist */,
				81CA8F6E264A64A500C8A5B0 /* Preview Content */,
			);
			path = swiftui0;
			sourceTree = "<group>";
		};
		81CA8F6E264A64A500C8A5B0 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				81CA8F6F264A64A500C8A5B0 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		81CA8F64264A64A300C8A5B0 /* swiftui0 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 81CA8F74264A64A500C8A5B0 /* Build configuration list for PBXNativeTarget "swiftui0" */;
			buildPhases = (
				81CA8F61264A64A300C8A5B0 /* Sources */,
				81CA8F62264A64A300C8A5B0 /* Frameworks */,
				81CA8F63264A64A300C8A5B0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = swiftui0;
			productName = swiftui0;
			productReference = 81CA8F65264A64A300C8A5B0 /* swiftui0.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		81CA8F5D264A64A300C8A5B0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					81CA8F64264A64A300C8A5B0 = {
						CreatedOnToolsVersion = 12.4;
					};
				};
			};
			buildConfigurationList = 81CA8F60264A64A300C8A5B0 /* Build configuration list for PBXProject "swiftui0" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 81CA8F5C264A64A300C8A5B0;
			productRefGroup = 81CA8F66264A64A300C8A5B0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				81CA8F64264A64A300C8A5B0 /* swiftui0 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		81CA8F63264A64A300C8A5B0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				81CA8F70264A64A500C8A5B0 /* Preview Assets.xcassets in Resources */,
				81CA8F6D264A64A500C8A5B0 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		81CA8F61264A64A300C8A5B0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				81CA8F6B264A64A300C8A5B0 /* ContentView.swift in Sources */,
				81CA8F69264A64A300C8A5B0 /* swiftui0App.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		81CA8F72264A64A500C8A5B0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		81CA8F73264A64A500C8A5B0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		81CA8F75264A64A500C8A5B0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"swiftui0/Preview Content\"";
				DEVELOPMENT_TEAM = XVNN8GG329;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = swiftui0/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = es.ldts.demo.swiftui0;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		81CA8F76264A64A500C8A5B0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"swiftui0/Preview Content\"";
				DEVELOPMENT_TEAM = XVNN8GG329;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = swiftui0/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = es.ldts.demo.swiftui0;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		81CA8F60264A64A300C8A5B0 /* Build configuration list for PBXProject "swiftui0" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				81CA8F72264A64A500C8A5B0 /* Debug */,
				81CA8F73264A64A500C8A5B0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		81CA8F74264A64A500C8A5B0 /* Build configuration list for PBXNativeTarget "swiftui0" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				81CA8F75264A64A500C8A5B0 /* Debug */,
				81CA8F76264A64A500C8A5B0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 81CA8F5D264A64A300C8A5B0 /* Project object */;
}
